@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 100%;
	font-family: 'MS PGothic',sans-serif;
	line-height: 1.4;
	color: #444444;
}
h1,h2,h3,h4,h5,h6,address{
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
img {
	border: 0;
	vertical-align: bottom;
}
div,p,pre,ul,ol,li,dl,dt,dd {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
table,caption,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
form,textarea,select,option,input {
	margin:0;
	padding:0;
	font-size: 100%;
}
span,br,a,img,object {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
li{
	list-style: none;
}
small{
	font-size: 100%;
}
a:link {
	color: #3333CC;
	text-decoration: underline;
}
a:visited {
	color: #6699CC;
	text-decoration: underline;
}
a:hover{
	color: #E87400;
	text-decoration: underline;
	position: relative;
	top: 1px;
	left: 1px;
}
a:active{
	color: #E87400;
	text-decoration: underline;
}

/*
=================================================

container

=================================================
*/
.header-container{
}
.main-container{
}
.footer-container{
	background: url(../image/border.gif) repeat-x top;
}
.wrapper{
	width: 860px;
	margin: 0 auto;
}

/*
=================================================

header-container

=================================================
*/
.header{
	position: relative;
}
.outlink{
	position: absolute;
	top: 39px;
	right: 2px;
}
.outlink li{
	margin-bottom: 3px;
}
.navi{
	margin-top: 12px;
}
.navi ul{
	padding: 0 50px;
}
.navi li{
	float: left;
	padding: 0 1px;
}
.header h1 img, .outlink img, .navi img,
.outlink a, .navi a{
	display: block;
}

/*
=================================================

main-container

=================================================
*/
.content{
	padding: 20px 0;
}
.webcast{
	padding: 0 77px 20px;
}
.webcast2{
	border: 2px solid #757575;
}
.livecast{
	float: left;
	border-right: 2px solid #757575;
}
.vodcast{
	float: right;
	border-left: 2px solid #757575;
	margin-left: -2px;
}
.livecast,.vodcast{
	width: 350px;
	text-align: center;
}
.livecast h2,.vodcast h2{
	background: url(../image/title_sub_background.gif) repeat-x;
	text-align: center;
	margin: 2px;
	padding: 4px 0;
	line-height: 0;
}
.livecast h2 img,.vodcast h2 img{
	line-height: 1;
}
.livecast2,.vodcast2{
	padding: 10px;
}
.livelink{
	padding: 15px 0;
}
.liveprogram{
	font-size: 90%;
	display: inline-block;
	text-align: left;
}
.vodlink{
	margin: 10px 0 5px;
}
.vodlink li{
	margin-bottom: 2px;
}
.freeword{
	color: red;
}
.howto{
	padding: 15px 30px 0;
}
.howto ul{
	padding-left: 1em;
	text-indent: -1em;
}
.howto li{
	margin-bottom: 3px;
}

.contentframe{
	border: 2px solid #808080;
	padding: 20px;
	margin-top: 10px;
}
table caption {
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
}
table.vodsearch {
	border-width: 1px;
	border-style: solid;
	border-color: #E2E2E2 #A0A0A0 #A0A0A0 #E2E2E2;
	border-collapse: separate;
	border-spacing: 2px;
	margin: 0 auto 15px;
}
table.vodsearch td, table.vodsearch th {
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0 #E2E2E2 #E2E2E2 #A0A0A0;
	padding: 5px;
}
table.vodsearch th {
	text-align: left;
}
table.vodsearch.resultlist {
	width: 100%;
	line-height: 1.2;
}
table.vodsearch.resultlist td li{
	padding: 2px 0;
}
table.vodsearch td.nonpad{
	padding: 0;
}

table.speaker {
	width: 100%;
	margin: 0 auto 15px;
}
table.speaker.vodsearch {
	margin: 10px auto 15px;
}
.speaker-box{
	vertical-align: top;
}
.speaker-box table {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #E2E2E2 #A0A0A0 #A0A0A0 #E2E2E2;
	border-collapse: separate;
	border-spacing: 2px;
}
.speaker-box td {
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0 #E2E2E2 #E2E2E2 #A0A0A0;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speakername {
	padding: 0 20px;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}

.phrase {
	margin: 15px auto;
}
.phrase .info{
	margin: 0 auto;
}
.phrase li{
	text-align: center;
}
.phrase .info li{
	margin-bottom: 10px;
}
.phrase input[type="text"] {
	width: 550px;
	padding: 3px;
}

.play {
	margin: 0 auto 15px;
}
.playleft {
	float: left;
	width: 430px;
}
.playright {
	float: right;
	width: 375px;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player {
	width: 424px;
	height: 240px;
}
.player.wm{
	height: 309px;
}
.playtext {
	width: 375px;
	height: 246px;
	overflow: scroll;
	white-space: nowrap;
	line-height: 1.2em;
	font-family: 'MS Gothic', monospace;
	font-size: 90%;
}
.playtext.vod{
	height: 178px;
}
.playtext.vod.wm{
	height: 247px;
}
.playright ul{
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1.2em;
}
.playcomment{
	margin-top: 10px;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 424px;
	border: 3px ridge #A0A0A0;
	padding: 120px 10px;
	margin: 0px auto 15px;
	text-align: center;
}
.before_header{
	padding: 5px;
	background: #E8EFFF;
	font-weight: bold;
	color: #333366;
}
.before{
	margin: 0 auto 15px;
}
.before dd{
	padding: 7px 0 20px 10px;
	font-size: 90%;
}
.before dd:last-child{
	padding: 7px 0 0 10px;
}
.beforeimg, .wmppluginimg{
	margin-top: 5px;
	text-align: center;
}
.wmpplugin{
	margin: 0 auto 15px;
}
.wmpplugin ul{
	padding-bottom: 20px;
}
.wmpplugin ul:last-child{
	padding-bottom: 0;
}
.comment{
	margin: 0 auto 15px auto;
}
.nonresult {
	text-align: center;
	margin: 15px 0;
	font-weight: bold;
}
.back{
	text-align: center;
}
.border{
	width: 100%;
	height: 5px;
	background: url(../image/border.gif) repeat-x;
	font-size: 0;
}

/*
=================================================

footer-container

=================================================
*/
.footer{
	text-align: center;
	font-size: 80%;
	color: #0066FF;
	padding: 5px 0 10px;
}

/*
=================================================

other

=================================================
*/
.width-50{
	width: 50px;
}
.width-64{
	width: 64px;
}
.width-130{
	width: 130px;
}
.width-150{
	width: 150px;
}
.width-180{
	width: 180px;
}
.width-350{
	width: 350px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.width-700{
	width: 700px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red {
	color: red;
}
.font-blue {
	color: blue;
}
.font-80 {
	font-size: 80%;
}
.font-90 {
	font-size: 90%;
}
.font-bold {
	font-weight: bold;
}
.font-normal {
	font-weight: normal;
}
.font-tt{
	font-family: 'MS Gothic', monospace;
}
.hit1,.hit2,.hit3,.hit4,.hit5 {
	color: red;
}

/*
=================================================

clear

=================================================
*/
.clearfix:before, .clearfix:after {
	display: table;
	content: ' ';
}
.clearfix:after {
	clear: both;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
